@charset "iso-8859-2";

#body 
{
	margin: 0;
	padding: 0;
	background: url(/images/0/background_pattern.jpg) no-repeat center top #f4f3f0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	behavior: url(csshover.htc);
	color: #6a6a6a;
}

a, *:focus {
  outline: none;
}

a {
	color:#333333;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}


p
{
	margin: 10px 0 10px 0;
}

form
{
	margin: 0;
	padding: 0;
}

.left
{
	float: left;
}

.right
{
	float: right;
}


.i_hate_spam
{
	unicode-bidi: bidi-override;
	direction: rtl;
}

.bold
{
	font-weight: bold;
}

.underline
{
	text-decoration: underline;
}

.black
{
	color: #3b3a3a;
}

.red
{
	color: #d92a0d;
}

.none
{
	display: none;
}

.block
{
	display: block;
}

.margin_bottom_10
{
	margin-bottom: 10px;
}

.font_size_11
{
	font-size: 11px;
}

.center
{
	text-align: center;
}

.clear
{
	clear: left;
}

.clear2 {
	clear:both;
	height:0;
	overflow:hidden;
}

.clear3 {
	clear:both;
	height:10px;
	overflow:hidden;
}

.fonts_11
{
	font-size: 11px;
}

ul.margin_10
{
	margin-top: 10px;
	margin-bottom: 10px;
}

ul.margin_10_abc
{
	margin-top: 10px;
	margin-bottom: 10px;
	list-style: lower-alpha;
}

a.blue_bold_big
{
	color: #1372cc;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}

a.blue_bold_big:hover
{
	text-decoration: underline;
}

a.blue_bold
{
	color: #1372cc;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}

a.blue_bold:hover
{
	text-decoration: underline;
}

a.light_bold_big
{
	color: #7cc2f2;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}

a.light_bold_big:hover
{
	text-decoration: underline;
}

a.blue
{
	color: #1372cc;
	text-decoration: none;
}

a.blue:hover
{
	text-decoration: underline;
}

a.dark_blue
{
	color: #0b457c;
	text-decoration: none;
}

a.dark_blue:hover
{
	text-decoration: underline;
}

a.brown
{
	color: #6a6a6a;
	text-decoration: none;
}

a.brown:hover
{
	text-decoration: underline;
}

a.white
{
	color: white;
	text-decoration: none;
}

a.white:hover
{
	text-decoration: underline;
}

div#background_top
{
	background: url(/images/0/background.jpg) repeat-x;
	width: 100%;
	float: left;
}

div#page_center
{
	width: 981px;
	margin: auto;
}

div#header_1
{
	width: 985px;
	height: 656px;
    position: relative;
}

div#logo
{
	width: 763px;
	height: 100px;
	float: left;
	padding: 24px 0 0 18px;
}

div#logo a
{
	width: 481px;
	height: 70px;
	float: left;
	display: block;
}

div#header_1_contact
{
	width: 200px;
	height: 97px;
	float: left;
	margin-top: 23px;
	font-size: 11px;
}

div#header_1_contact_1
{
	width: 120px;
	height: 34px;
	float: left;
}

div#header_1_contact_2
{
	width: 64px;
	height: 34px;
	float: left;
	margin-top: 5px;
}

a#lang_en
{
	width: 36px;
	height: 5px;
	font-size: 0;
	display: block;
	float: left;
	margin-bottom: 10px;
}

a#header_contact
{
	width: 52px;
	height: 5px;
	font-size: 0;
	display: block;
	float: left;
}

div#header_1_contact_3
{
	float: left;
	width: 180px;
}

div#menu
{
	width: 961px;
	float: left;
	padding-left: 20px;
	font-size: 11px;
}

div.menu
{
	position: relative;
	float: left;
	z-index: 100;
}

div.submenu
{
	position: absolute;
	left: 0;
	top: 34px;
	display: none;
}

div.submenus
{
	background-color: #093663;
	float: left;
	padding: 0 0 3px 3px;
	width: 313px;
}

div.submenus_column
{
	float: left;
	width: 323px;
	margin-right: 10px;
}

div.submenus_column_left
{
	float: left;
	width: 313px;
	margin-right: 10px;
}

div.submenus_large
{
	background-color: #093663;
	float: left;
	padding: 0 0 3px 3px;
	width: 636px;
}

a.submenu_1, div.submenu_1
{
	padding: 2px 5px 3px 5px;
	color: white;
	text-decoration: none;
	display: block;
	width: 300px;
	background-color: #093663;
}



a.submenu_2, div.submenu_2
{
	padding: 1px 5px 2px 20px;
	color: white;
	text-decoration: none;
	display: block;
	width: 285px;
	background: url(/images/0/menu_arrow.png) no-repeat 8px 8px #1d4e7d;
	border-bottom: 1px solid #093663;
}

a.submenu_3, div.submenu_3
{
	padding: 1px 5px 2px 35px;
	color: white;
	text-decoration: none;
	display: block;
	width: 270px;
	background: url(/images/0/menu_arrow.png) no-repeat 23px 8px #1d4e7d;
	border-bottom: 1px solid #093663;
}

a.submenu_2:hover, a.submenu_3:hover
{
	background-color: #1d6298;
}

a.submenu_1:hover
{
	background-color: #1d6298;
}

a.main_menu
{
	float: left;
	display: block;
	height: 34px;
	margin-right: 2px;
}

a#menu_1
{
	width: 141px;
}

a#menu_2
{
	width: 123px;
}

a#menu_3
{
	width: 206px;
}

a#menu_4
{
	width: 155px;
}

a#menu_5
{
	width: 136px;
}

div#header_left
{
	width: 319px;
	float: left;
	font-size: 11px;
}

div.header_left_1
{
	width: 275px;
	height: 78px;
	float: left;
	padding: 25px 0 0 43px;
	overflow: hidden;
}

div.header_left_2
{
	float: left;
	height: 79px;
	padding: 2px 0 0 43px;
	width: 275px;
}

a.header_left
{
	width: 166px;
	height: 50px;
	float: left;
	display: block;
	padding: 26px 0 0 109px;
	color: #6a6a6a;
	text-decoration: none;
}

div#header_left_uv
{
	width: 101px;
	float: left;
	font-weight: bold;
	text-align: center;
	font-size: 13px;
	padding: 30px 10px 0 42px;
}

div#header_left_heat
{
	width: 147px;
	float: left;
	margin-top: 30px;
}

div.heat_graph
{
	width: 75px;
	height: 18px;
	float: left;
	margin: 1px 5px 0 0;
}

div#heat_graph_0
{
	background-image: url(/images/0/heat_graph_0.jpg);
}

div#heat_graph_1
{
	background-image: url(/images/0/heat_graph_1.jpg);
}

div#heat_graph_2
{
	background-image: url(/images/0/heat_graph_2.jpg);
}

div#heat_graph_3
{
	background-image: url(/images/0/heat_graph_3.jpg);
}

div#heat_graph_4
{
	background-image: url(/images/0/heat_graph_4.jpg);
}

div#heat_graph_text
{
	float: left;
	color: #f1830c;
	font-weight: bold;
	font-size: 13px;
}

div#header_map_container, #pprr_datas
{
	width: 624px;
	height: 397px;
	float: left;
	margin-top: 65px;
	z-index: 1;
	position: relative;
}

div#header_map
{
	width: 624px;
	height: 397px;
}

div#header_map_container img
{
	display: block;
}

div#header_map_toolbar
{
	width: 604px;
	height: 29px;
	background-image: url(/images/0/map_toolbar.png);
	filter:alpha(opacity=85);
	position: absolute;
	padding: 8px 10px 0 10px;
}

div#header_map_toolbar_week
{
	width: 65px;
	float: left;
	font-weight: bold;
	color: white;
	font-size: 15px;
}

div#header_map_toolbar select
{
	width: 158px;
	float: left;
	color: #6a6a6a;
}

div#header_map_toolbar_link
{
	background: url(/images/0/toolbar_arrow.png) no-repeat 0 6px;
	float: right;
	padding-left: 10px;
	font-size: 12px;
}

div#header_map_toolbar_link a
{
	color: white;
}

div#header_map_toolbar_link a:hover
{
	text-decoration: none;
}

div#content_background
{
	background-image: url(/images/0/content_bg.jpg);
	width: 985px;
	float: left;
}

/* belenyul */
div#content_left
{
	width: 597px;
	padding-left: 24px;
	float: left;
	padding-right:10px;
}

div#content_left_1
{
	width: 597px;
	padding: 0 10px 0 24px;
	background: url(/images/0/content_1_bg.jpg) no-repeat 21px 0;
	overflow: hidden;
	float: left;
}

div.boxtop
{
	width: 600px;
	height: 27px;
	background: url(/images/0/separator.png) bottom repeat-x;
	font-family: "Times New Roman";
	text-transform: uppercase;
	color: #0b457c;
	font-size: 14px;
	font-weight: bold;
	padding-top: 6px;
	float: left;
	margin-bottom: 1px;
}

div.boxtop_1
{
	width: 590px;
	height: 27px;
	background: url(/images/0/separator.png) bottom repeat-x;
	font-family: "Times New Roman";
	text-transform: uppercase;
	color: #0b457c;
	font-size: 14px;
	font-weight: bold;
	padding: 6px 0 0 5px;
	float: left;
	margin-bottom: 7px;
}

div.news_row
{
	width: 586px;
	padding: 6px 7px 5px 7px;
	float: left;
	background-color: #f7f6f4;
}

div.news_row_date
{
	line-height: 10px;
	font-size: 11px;
}

div.news_row_title
{
	margin-bottom: 10px;
	line-height: 14px;
}

span.link_arrow
{
	background: url(/images/0/red_arrow.png) right 7px no-repeat;
	padding-right: 6px;
}

div.news_image
{
	background-image: url(/images/0/news_image.jpg);
	width: 154px;
	height: 96px;
	float: left;
	margin-right: 5px;
	padding: 16px 0 0 13px;
}

div.news_row_white div.news_image
{
	background-image: url(/images/0/news_image_white.jpg);
}

div.news_image img
{
	border: 0;
	float: left;
}

div.news_row_simple
{
	width: 586px;
	padding: 3px 7px 2px 7px;
	float: left;
	background-color: #f7f6f4;
}

div.news_row_simple_date
{
	width: 87px;
	float: left;
	font-weight: bold;
}

div.news_row_white
{
	background-color: white;
}

div#content_right
{
	width: 335px;
	float: left;
}

div.boxtop_right
{
	width: 329px;
	height: 27px;
	background: url(/images/0/separator.png) bottom repeat-x;
	font-family: "Times New Roman";
	text-transform: uppercase;
	color: #0b457c;
	font-size: 14px;
	font-weight: bold;
	padding: 6px 0 0 5px;
	float: left;
	margin-bottom: 1px;
}

div.right_box
{
	width: 320px;
	padding: 6px 7px 5px 7px;
	float: left;
	background-color: #eeede9;
}

div#logos_1
{
	background-image: url(/images/0/logos_new2.jpg);
	width: 312px;
	height: 86px;
}

div#logos_2
{
	background-image: url(/images/0/logos_2.jpg);
	width: 317px;
	height: 61px;
}

div.link_arrow
{
	background: url(/images/0/red_arrow.png) no-repeat 0 4px;
	padding-left: 10px;
	font-size: 11px;
	margin-top: 10px;
}

div#projects
{
	background-image: url(/images/0/project_box.jpg);
	width: 321px;
	height: 180px;
	font-size: 11px;
}

div#projects_1
{
	width: 138px;
	height: 118px;
	float: left;
	padding: 14px 12px 0 12px;
}

div#projects_1 select
{
	width: 138px;
	color: #6a6a6a;
	font-size: 11px;
	margin-bottom: 10px;
	float: left;
}

div#projects_2
{
	width: 156px;
	float: left;
}

div#projects_2
{
	width: 156px;
	float: left;
}

div#projects_2_1
{
	width: 156px;
	height: 61px;
	float: left;
	background-image: url(/images/0/logo_newgeneris.jpg);
	margin: 3px 0 11px 0;
}

div#projects_2_2
{
	padding: 0 4px 0 8px;

}

div#footer_container
{
	padding: 10px 0 0 17px;
	float: left;
}

div#footer_shadow
{
	background-image: url(/images/0/footer_shadow.jpg);
	width: 949px;
	height: 17px;
	float: left;
}

div#footer_bottom
{
	background: url(/images/0/footer_bottom.jpg) repeat-x #154e79;
	width: 949px;
	float: left;
	padding-bottom: 4px;
}

div#footer_top
{
	width: 934px;
	float: left;
	padding: 15px 0 0 15px;
}

div.footer_column
{
	width: 200px;
	margin-right: 10px;
	float: left;
	font-size: 11px;
}

div.footer_column_title
{
	color: #7cc2f2;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	float: left;
	background: transparent url(/images/0/white_arrow.png) no-repeat right 7px;
	padding-right: 7px;
	margin-bottom: 10px;
}

div#footer_copyright
{
	background-image: url(/images/0/footer_copyright.jpg);
	width: 945px;
	height: 30px;
	font-size: 11px;
	padding: 4px 20px 0 20px;
	float: left;
}

div#header_2
{
	width: 985px;
	height: 194px;
    position: relative;
}

div#navigation
{
	width: 947px;
	float: left;
	font-size: 11px;
	font-weight: bold;
	padding: 9px 0 0 30px;
	color: white;
}

div#navigation a
{
	color: #c1e7fd;
	text-decoration: none;
	float: left;
	margin-right: 5px;
}

div#navigation a:hover
{
	text-decoration: underline;
}

div#navigation div
{
	background-image: url(/images/0/navigation_arrow.png);
	width: 4px;
	height: 5px;
	font-size: 0;
	float: left;
	margin: 6px 5px 0 0;
}

div#navigation span
{
	background-image: url(/images/0/navigation_arrow.png);
	width: 4px;
	height: 5px;
	font-size: 0;
	float: left;
	margin: 6px 5px 0 0;
}

div#content_1
{
	background-image: url(/images/0/content_1_bg.jpg);
	width: 610px;
	float: left;
}

div#content_right_background
{
	width: 337px;
	float: left;
	background: url(/images/0/content_right.jpg) repeat-y;
}

div.right_menu_1, a.right_menu_1
{
	width: 327px;
	padding: 4px 0 4px 7px;
	background-color: #0b457c;
	color: #aadbf7;
	font-weight: bold;
	font-size: 11px;
	display: block;
	margin-bottom: 2px;
	float: left;
	text-decoration: none;
	cursor: pointer;
}

a.right_menu_1:hover
{
	background-color: white;
	color: #0b457c;
}

div.right_menu_2, a.right_menu_2
{
	width: 307px;
	padding: 4px 0 4px 27px;
	background: url(/images/0/menu_arrow.png) no-repeat #093a69 15px 9px;
	color: #aadbf7;
	font-size: 11px;
	display: block;
	text-decoration: none;
	float: left;
	cursor: pointer;
}

div.right_menu_3, a.right_menu_3
{
	width: 287px;
	padding: 4px 0 4px 47px;
	background: url(/images/0/menu_arrow.png) no-repeat #093a69 35px 9px;
	color: #aadbf7;
	font-size: 11px;
	display: block;
	text-decoration: none;
	float: left;
	cursor: pointer;
}

a.right_menu_2:hover, a.right_menu_3:hover
{
	text-decoration: underline;
}

div#content_right_bottom
{
	background-image: url(/images/0/content_right_bottom.jpg);
	width: 334px;
	height: 16px;
	float: left;
}

table.blue
{
	width: 100%;
	/*width:450px;*/
	margin-top: 10px;
}

table.blue td
{
	border: 1px solid #a6cdf1;
	padding: 2px 6px 2px 6px;
	vertical-align: top;
}

td.blue
{
	background-color: #f1f8ff;
}

td.blue2
{
	background-color: #33CCCC;
}

td.dark_blue
{
	background-color: #a6cdf1;
}

td.green
{
	background-color: #99cc00;
	color: white;
	text-align: center;
	font-weight: bold;
}

td.yellow
{
	background-color: #dac116;
	color: white;
	text-align: center;
	font-weight: bold;
}

td.orange
{
	background-color: #e0790e;
	color: white;
	text-align: center;
	font-weight: bold;
}

td.red
{
	background-color: #c0280f;
	color: white;
	text-align: center;
	font-weight: bold;
}

td.width_230
{
	width: 230px;
}

td.width_278
{
	width: 278px;
}

div.table_arrow_text
{
	float: left;
	margin-right: 6px;
	font-weight: bold;
}

div.table_arrow
{
	background-image: url(/images/0/table_arrow.jpg);
	width: 31px;
	height: 10px;
	font-size: 5px;
	float: left;
	margin-top: 5px;
}

td.normal
{
	font-weight: normal;
}

img#aero
{
	padding: 5px;
	border: 2px solid #e4e4e4;
	float: left;
}

div.content_left_clear
{
	width:597px;
	float: left;
}

div#aero_alert
{
	background-image: url(/images/0/alert.jpg);
	width: 460px;
	height: 94px;
	padding: 13px 22px 0 115px;
	float: left;
	color: #0b457c;
	line-height: 16px;
	margin-top: 5px;
}

div.img_text_row
{
	width:597px;
	float: left;
	margin-top: 10px;
}

img.img_1
{
	padding: 5px;
	border: 2px solid #e4e4e4;
	float: left;
	margin-right: 10px;
}

div#alert_box
{
	background-color: #E2F0FE;
	padding: 7px 9px 7px 9px;
}

div#table_scroll
{
	width:550px;
	overflow:auto;
}

div.menuitem
{
	float: left;
}

div.menuitem:hover div.submenu
{
	display: block;
}

.mapsearch, .mapsearch2 {
	/*background-color:#1d4e7d;*/
	float:left;
	position:absolute;
	/*left:537px;
	top:-397px;*/
	top: 183px;
	margin-left: 319px;
	*margin-left: -624px;
    width: 624px;
	z-index:30;
	display:none;
	height: auto;
}



.mapsearch label, .mapsearch2 label {
	width:110px;
	float:left;
	color:#FFF;
	font-weight:bold;
	line-height:20px;
}

.mapsearchinput {
	width:160px;
	float:left;
	margin:0 10px 0 0;
	padding:2px;
	font-size:11px;
}

.mapsearchsubmit {
	background-color:#1d6298;
	border:1px solid #093663;
	width:100px;
	line-height:18px;
	float:left;
	margin:0;
	font-size:12px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
}

.searcherbg {
	background-color:#1d4e7d;
	width:618px;
	float:left;
	padding:3px;
    height: 34px;
}

/* suggester */
.suggestercontainer {
	padding:0 0 0 335px;
}

.suggester {
	background-color:#FFF;
	width:163px;
	padding:0;
	margin:0;
	float:left;
	position:relative;
	list-style:none;
	border:1px solid black;
	height: auto;
	/*z-index:999;*/
}

.suggester li {
	width:153px;
	float:left;
	margin:0;
	padding:3px 0 3px 10px;
	cursor:pointer;
}

.suggester li.active {
	background-color:#CCC;
}

.suggester li.passive:hover {
	background-color:#CCC;
}

.suggester li.up {
	height:0;
	overflow:hidden;
	background-color:#666;
}

.suggester li.down {
	height:0;
	overflow:hidden;
	background-color:#666;
}
/* suggester end */

.mappollen, .jelmagyarazat, .jelmagyarazat2 {
	background-color:#1d4e7d;
	width:624px;
	float:left;
	position:absolute;
	top: 183px;
	margin-left: 319px;
	*margin-left: -624px;
	z-index:30;
	/*display:none;*/
	height: 27px;
}

.jelmagyarazat, .jelmagyarazat2 {
    height: auto;
    margin-left: 739px;
    top: 223px;
    width: 200px;
	*margin-left: -204px;
    display: none;
}

.jelmagyarazat2 {

}


/*.mappollen a {
	color:#FFF;
	font-weight:bold;
	line-height:20px;
	margin-top: 3px;
	margin-left: 10px;
	float: left;
} */

#mappollen_select {
	margin-top: 3px;
	float: left;
}

.mappollen label {
	width:90px;
	float:left;
	color:#FFF;
	font-weight:bold;
	line-height:20px;
	margin-top: 3px;
	margin-left: 10px;
	float: left;
}

.weeknumber {
	float: left;
	color:#FFF;
	line-height:20px;
	margin-top: 3px;
	margin-left: 15px;
}

#right_logolink_1 {
	width:89px;
	height:85px;
	float:left;
	display:block;
	margin:0 6px 0 0;
}

#right_logolink_2 {
	display: block;
    float: left;
    height: 40px;
    margin: 23px 6px 0 0;
    width: 110px;
}

#right_logolink_3 {
	display: block;
    float: left;
    height: 40px;
    margin: 23px 0 0;
    width: 100px;
}

#right_logolink_4 {
	width:172px;
	height:61px;
	float:left;
	display:block;
	margin:0 5px 0 0;
}

#right_logolink_5 {
	width:140px;
	height:61px;
	float:left;
	display:block;
	margin:0 0px 0 0;
}


div#logos_2
{
	background-image: url(/images/0/logos_2.jpg);
	width: 317px;
	height: 61px;
}

.mapdate {
	background-color:#1d4e7d;
	float:left;
	position:absolute;
	top: 183px;
	margin-left: 319px;
	*margin-left: -624px;
    width: 624px;
	z-index:30;
	display:none;
	height: 40px;
}


.mapdate label {
	width:120px;
	float:left;
	color:#FFF;
	font-weight:bold;
	line-height:20px;
	margin-top: 3px;
	margin-left: 10px;
	float: left;
}

ul.margin_50
{
	margin-top: 50px;
	margin-bottom: 50px;
}

ul.margin_50 li
{
	margin:10px;
}

.clear5 {
	height: 20px;
}
.gmnoprint{
    margin-top:25px;
}

.gmnoprint .gmnoprint {
 margin-top: 0;
}

#vip {
	width:580px;
	background-image: url(/images/0/vip.jpg);
	height:42px;
	padding:20px 10px 0 10px;
	float:left;
	text-align:center;
	vertical-align:center;
	margin:20px 0;
}

#vip a {
	color:red;
	font-size:16px;
}

.oht_logo {
    position: absolute;
    right: 220px;
    top: 20px;
}

.glp_lnk {
    position: absolute;
    right: 220px;
    top: 67px;
}

